
/* Alert Loading */
.alert-loading{
	position:fixed; top:0; left:0; width:100%; height:100vh; z-index:90;
	background:rgba(255,255,255,.2); opacity:0; pointer-events:none;
	transition:opacity .25s;
}
.alert-loading.active{opacity:1; pointer-events:all;}
.alert-loading > .wrapper{
	display:flex; align-items:center; justify-content:center; width:100%; height:100%;
}

/* Alert Popup */
.alert-popup{
	position:fixed; top:.75rem; right:-1rem; opacity:0; z-index:100;
	pointer-events:none; transition:right .6s, opacity .6s;
}
.alert-popup.active{right:.75rem; opacity:1;}
.alert-popup > .wrapper{
	position:relative; display:flex; align-items:flex-start; width:14rem;
	border-radius:.25rem; color:#ffffff; background:transparent;
	padding:1rem 1rem .75rem 1rem; transition:background .25s;
}
.alert-popup.info > .wrapper{background:#009efb;}
.alert-popup.success > .wrapper{background:#55ce63;}
.alert-popup.warning > .wrapper{background:#ffbc34;}
.alert-popup.danger > .wrapper{background:#f62d51;}
.alert-popup .icon{display:block; width:1.75rem; margin:0 .75rem 0 0;}
.alert-popup .icon img{display:block; width:100%; height:auto;}
.alert-popup .text-container{width:100%;}
.alert-popup .icon + .text-container{width:calc(100% - 2.25rem);}
.alert-popup h6{font-size:1.0625rem; font-weight:500; margin:0; color:#ffffff;}
.alert-popup p{font-size:.9375rem; font-weight:400; margin:.125rem 0 0 0; color:#ffffff;}
.alert-popup ul{margin:.125rem 0 0 0; padding:0 0 0 1.25rem;}
.alert-popup ul li{font-size:.9375rem; font-weight:400; margin:.1875rem 0 0 0;}


/* Avatar Wrapper */
.avatar-wrapper{display:flex; align-items:center;}
.avatar-wrapper > .MuiAvatar-root + .name{
	width:calc(100% - 2.75rem); padding:0 0 0 .75rem; font-size:.9375rem; font-weight:500;
}
.avatar-wrapper > .MuiAvatar-root.xs + .name{width:calc(100% - 2rem); padding:0 0 0 .5rem;}


/* Auth 01 */
.auth-01{position:relative; display:block; overflow:hidden; width:100%;}
.auth-01 > .wrapper{width:100%; display:flex;}
.auth-01 .bg-container{
	position:absolute; top:0; right:0; width:55%; height:100vh; overflow:hidden;
}
.auth-01 .bg-container > .wrapper{
	display:block; position:relative; width:100%; height:100%; padding:7.5rem 10% 4rem 10%;
}
.auth-01 .bg-container .img-bg{
	position:absolute; top:14rem; bottom:0; left:0; right:0; background-position:center;
	background-size:auto 80%; background-repeat:no-repeat;
}
.auth-01 .auth-container{
	position:relative; width:45%; height:100%; min-height:100vh; padding:2rem 0 0 0;
	display:flex; align-items:center; border-radius:.25rem;
}
.auth-01 .auth-container .auth-wrapper{
	width:100%; max-width:28rem; padding:4rem 1rem; margin:0 auto;
}
.auth-01 .auth-container.md .auth-wrapper{max-width:34rem;}
.auth-01 .auth-container img.img-content{
	display:block; height:6.25rem; width:auto; margin:0 auto;
}
.auth-01 .auth-container img.img-qr-code{
	display:block; height:14.75rem; width:auto; margin:0 auto;
}
@media screen and (max-width:1199.98px){
	.auth-01 .bg-container{width:50%;}
	.auth-01 .bg-container > .wrapper{padding:7.5rem 6% 4rem 6%;}
	.auth-01 .bg-container .img-bg{background-size:auto 74%;}
	.auth-01 .bg-container br{display:none;}
	.auth-01 .auth-container{width:50%;}
	.auth-01 .auth-container .auth-wrapper{max-width:25rem; padding:3.5rem 1rem;}
}
@media screen and (max-width:991.98px){
	.auth-01{
		display:flex; align-items:center; min-height:calc(100vh - 5rem);
		padding:8rem 0 3rem 0;
	}
	.auth-01 .hide-mobile{display:none!important;}
	.auth-01 .bg-container{width:100%; height:100%;}
	.auth-01 .bg-container > .wrapper{padding:0;}
	.auth-01 .bg-container .img-bg{top:5rem; background-size:auto 60%;}
	.auth-01 .auth-container{
		width:calc(100% - 2rem); max-width:27rem; min-height:unset; margin:0 auto; padding:0;
	}
	.auth-01 .auth-container.md{max-width:32rem;}
	.auth-01 .auth-container .auth-wrapper{padding:2rem 1rem;}
	.auth-01 .auth-container img.img-content{height:5.75rem;}
	.auth-01 .auth-container img.img-qr-code{height:14rem;}
}
@media screen and (max-width:575.98px){
	.auth-01 .auth-container{max-width:25rem;}
	.auth-01 .auth-container .auth-wrapper{padding:1.25rem 1rem;}
	.auth-01 .auth-container img.img-content{height:5rem;}
}


/* Banner 01 */
.banner-01 > .loading{
	display:flex; align-items:center; justify-content:center; width:100%; height:100vh;
}
.banner-01 .slide-container{position:relative; width:100%; margin-bottom:-2rem;}
.banner-01 .slide > .wrapper{
	position:relative; width:100%; height:100vh; display:flex; align-items:center;
}
.banner-01 .slide > .wrapper::after{
	content:''; position:absolute; bottom:0; left:0; width:100%; height:0;
}
.banner-01 .slide .overlay{
	position:absolute; top:0; bottom:0; left:0; right:0; background:rgba(0,0,0,.5);
}
.banner-01 .slide .img-bg{
	position:absolute; top:0; bottom:0; left:0; right:0;
	background-size:cover; background-position:center; background-repeat:no-repeat;
}
.banner-01 .slide .container{position:relative;}
.banner-01 .text-wrapper{
	display:block; position:relative; width:100%; max-width:54rem; cursor:pointer;
	padding:0 0 3.5rem 0;
}
.banner-01 .title, .banner-01 p{
	width:100%; display:block; display:-webkit-box; text-overflow:ellipsis;
	overflow:hidden; -webkit-box-orient:vertical;
}
.banner-01 .title{max-width:50rem; margin:.75rem 0 0 0; -webkit-line-clamp:2;}
.banner-01 p{margin:.75rem 0 0 0; -webkit-line-clamp:3;}
.banner-01 .avatar-wrapper{margin:.875rem 0 0 0;}
.banner-01 .slick-arrow{
	position:absolute; top:unset; bottom:4.125rem; left:unset; right:10rem; z-index:3;
	opacity:1; display:flex!important; align-items:center; justify-content:center;
	width:3.25rem; height:3.25rem; border-radius:50%; border:.125rem solid transparent;
	transition:background .25s;
}
.banner-01 .slick-arrow.slick-next{right:6rem;}
.banner-01 .slick-arrow::before{
	content:''; display:block; width:25%; height:25%; margin:0; opacity:1;
	border-top:.1875rem solid transparent; border-left:.1875rem solid transparent;
	transform:translateX(.1875rem)rotate(-45deg); transition:border-color .25s;
}
.banner-01 .slick-arrow.slick-next::before{transform:translateX(-.1875rem)rotate(135deg);}
.banner-01 .slick-arrow:hover::before{border-color:#151515;}
.banner-01 .slick-slide{pointer-events:none!important;}
.banner-01 .slick-slide.slick-active{pointer-events:auto!important;}

.banner-01.v2 > .loading, .banner-01.v2 .slide > .wrapper{height:27.5rem;}
.banner-01.v2 .slide > .wrapper::after{display:none;}
.banner-01.v2 .slide-container{margin-bottom:0;}
.banner-01.v2 .slide > .wrapper{align-items:baseline; padding-top:7rem;}
.banner-01.v2 .slick-arrow{bottom:0;}
.banner-01.v2 .slide-container .slick-dots{bottom:2.625rem;}

@media screen and (max-width:991.98px){
	.banner-01 .slick-arrow{bottom:4.5rem; right:9rem; width:2.75rem; height:2.75rem;}
	.banner-01 .slick-arrow.slick-next{right:5.625rem;}
	.banner-01.v2 .slide-container .slick-dots{bottom:2.375rem;}
}
@media screen and (max-width:767.98px){
	.banner-01 .slick-arrow{bottom:5rem; width:2.25rem; height:2.25rem;}
	.banner-01 .slick-arrow.slick-prev{left:1rem; right:unset;}
	.banner-01 .slick-arrow.slick-next{right:1rem;}
	.banner-01.v2 .slide-container .slick-dots{bottom:1.75rem;}
}


/* Breadbrumb 01 */
.breadcrumb-01{position:relative; width:100%; height:17rem; padding:2rem 0 0 0;}
.breadcrumb-01 > .img-bg{
	position:absolute; top:0; bottom:0; left:0; right:0; background-size:cover;
	background-position:center; background-repeat:no-repeat;
}
.breadcrumb-01.bg-extended > .img-bg{bottom:-20rem;}
.breadcrumb-01 > .container{
	position:relative; height:100%; display:flex; align-items:center; padding:4rem 0 1rem 0;
}
.breadcrumb-01 .structure{position:absolute; top:1.5rem; left:0; display:flex; align-items:center;}
.breadcrumb-01 .structure > a{font-size:1.25rem;}
.breadcrumb-01 .structure > a:last-child{font-weight:600;}
.breadcrumb-01 .structure > .icon{
	font-size:1.0625rem; margin:0 .625rem; transform:translateY(.125rem);
}
.breadcrumb-01 .wrapper{display:block; width:100%;}
.breadcrumb-01 .title{width:100%; text-align:center;}

.breadcrumb-01.style-profile > .container{padding:3rem 0 1rem 0;}
.breadcrumb-01 .profile{display:block; position:relative; width:6rem; height:6rem; margin:0 auto;}
.breadcrumb-01 .profile > .img-bg{
	position:absolute; top:0; bottom:0; left:0; right:0; border-radius:50%;
	background-size:cover; background-position:center; background-repeat:no-repeat;
}
.breadcrumb-01 .profile > .icon-upload{
	position:absolute; bottom:0; right:-.5rem; width:2.25rem; height:2.25rem;
	display:flex; align-items:center; justify-content:center; cursor:pointer;
	border-radius:50%; transition:opacity .25s;
}
.breadcrumb-01 .profile > .icon-upload:hover{opacity:.85;}
.breadcrumb-01 .profile > .icon-upload > img{display:block; height:1.125rem; width:auto;}
.breadcrumb-01 .profile > .icon-upload > input{
	position:absolute; top:0; bottom:0; left:0; right:0; opacity:0; cursor:pointer;
}
@media screen and (max-width:991.98px){
	.breadcrumb-01{height:13rem;}
	.breadcrumb-01 > .container{padding:3.75rem 0 1rem 0;}
	.breadcrumb-01 .structure{top:1.25rem;}
	.breadcrumb-01 .structure > a{font-size:1.125rem;}
	.breadcrumb-01.style-profile{height:15rem;}
}
@media screen and (max-width:767.98px){
	.breadcrumb-01{height:11rem;}
	.breadcrumb-01 > .container{padding:3.5rem 0 1rem 0;}
	.breadcrumb-01 .structure{top:1rem;}
	.breadcrumb-01 .structure > a{font-size:1.0625rem;}
	.breadcrumb-01.style-profile{height:15rem;}
}


/* Content 01 */
.content-01{width:100%; min-height:calc(100vh - 5.875rem); overflow:hidden;}
.content-01 .video-container,
.content-01 .pdf-container,
.content-01 .iframe-container{
	display:block; position:relative; width:100%; padding:56.25% 0 0 0; background:#000000;
}
.content-01 .pdf-container{padding:0; height:36rem;}
.content-01 .iframe-container{padding:0; height:36rem;}
.content-01 .video-container > .wrapper,
.content-01 .pdf-container > .wrapper,
.content-01 .iframe-container > .wrapper{
  display:block; position:absolute; top:0; bottom:0; left:0; right:0; overflow:hidden;
}
.content-01 .video-container iframe,
.content-01 .video-container .youtube-video,
.content-01 .pdf-container iframe,
.content-01 .iframe-container iframe{display:block; width:100%; height:100%; border:0;}
.content-01 .video-container .continue-container{
	position:absolute; top:0; bottom:0; left:0; right:0;
	background-size:cover; background-position:center; background-repeat:no-repeat;
}
.content-01 .video-container .continue-container > .filter{
	display:flex; align-items:center; justify-content:center; width:100%; height:100%;
	background:rgba(0,0,0,.5);
}
.content-01 .p-dot{
	display:inline-block; width:.25rem; height:.25rem; border-radius:50%;
	transform:translateY(-.125rem);
}


/* Intro 01 */
.intro-01 .slide-container{width:calc(100% + 1.25rem); margin:0 -.625rem;}
.intro-01 .slide > .wrapper{width:100%; padding:0 .625rem;}
.intro-01 .slide-container .slick-dots{
	top:-4.125rem; bottom:unset; left:unset; right:0; width:auto;
}
.intro-01 .slide-container .slick-dots li{margin:0 .3125rem;}
@media screen and (max-width:1199.98px){
	.intro-01 .slide-container .slick-dots{top:-4rem;}
}
@media screen and (max-width:991.98px){
	.intro-01 .slide-container .slick-dots{top:-3.8125rem;}
}
@media screen and (max-width:767.98px){
	.intro-01 .slide-container .slick-slider{padding-bottom:2.25rem;}
	.intro-01 .slide-container .slick-dots{top:unset; bottom:0; left:0; right:0; width:100%;}
}


/* Related Container */
.r-container{position:relative; width:100%; border:1px solid transparent;}
.r-container .r-header{padding:.75rem; border-bottom:1px solid transparent;}
.r-container .r-blocks{
	position:relative; overflow:hidden; max-height:100vh;
	overflow-x:hidden; overflow-y:auto; padding:.25rem 0;
}
.r-container .r-block{width:100%; padding:.5rem 1rem .5rem .75rem; transition:background .25s;}
.r-container .r-block.active{pointer-events:none!important;}


/* Theme Toggle */
.theme-toggle{
	position:relative; display:inline-block; padding:.3125rem; border-radius:1000em;
	width:4.5rem; height:2.25rem; cursor:pointer;
}
.theme-toggle:after{clear:both;}
.theme-toggle .theme-toggle:before, .theme-toggle .theme-toggle:after{content:''; display:table;}
.theme-toggle .toggle-bg{
	position:absolute; top:0; bottom:0; left:0; right:0; border-radius:1000em;
	background-color:#C0E6F6; border:.1875rem solid #81C0D5;
	transition:all .1s cubic-bezier(.25,.46,.45,.94);
}
.theme-toggle .toggle-input:checked ~ .toggle-bg{background-color:#484848; border-color:#202020;}
.theme-toggle .toggle-input{
	position:absolute; top:0; bottom:0; left:0; right:0; margin:0; cursor:pointer;
	width:100%; height:100%; border-radius:1000em; z-index:2; opacity:0;
}
.theme-toggle .toggle-switch{
	position:relative; width:1.625rem; height:1.625rem; margin-left:2.25rem;
	background-color:#F5EB42; border:.1875rem solid #E4C74D; border-radius:50%;
	transition:all .1s cubic-bezier(.25,.46,.45,.94);
}
.theme-toggle .toggle-input:checked ~ .toggle-switch{
	margin-left:0; border-color:#DEE1C5; background-color:#FFFDF2;
}

.theme-toggle .toggle-switch-figure{
	position:absolute; bottom:-.5rem; left:-2.375rem; display:block; background-color:#ffffff;
	width:4rem; height:1.875rem; border:.3125rem solid #D4D4D2; border-radius:1000em;
	transform:scale(.4); transition:all .12s cubic-bezier(.25,.46,.45,.94);
}
.theme-toggle .toggle-input:checked ~ .toggle-switch .toggle-switch-figure{
	margin-left:2.5rem; opacity:0; transform:scale(.1);
}
.theme-toggle .toggle-switch-figure:before{
	content:''; display:block; position:relative; top:-1rem; right:-.5rem; width:1.25rem;
	height:1.25rem; border:.3125rem solid #D4D4D2; border-radius:100%; border-right-color:transparent;
	border-bottom-color:transparent; transform:rotateZ(30deg); background-color:#ffffff;
}
.theme-toggle .toggle-switch-figure:after{
	content:''; display:block; position:relative; top:-2.625rem; right:-1.8125rem; width:.6875rem;
	height:.6875rem; border:.3125rem solid #D4D4D2; border-radius:100%;
	border-right-color:transparent; border-bottom-color:transparent;
	transform:rotateZ(70deg); background-color:#ffffff;
}
.theme-toggle .toggle-switch-figure-alt{
	content:''; position:absolute; top:.1875rem; left:-.0625rem; width:.0625rem; height:.0625rem;
	background-color:#EFEEDA; border-radius:100%; border:.1875rem solid #DEE1C5;
	box-shadow:26px 14px 0 -1px #FCFCFC, 
		53px 3px 0 -1px #FCFCFC, 
		46px -7px 0 -1.5px #FCFCFC, 
		25px -6px 0 -1.5px #FCFCFC,
		51px 13px 0 -1.5px #FCFCFC,
		34px 1px 0 -2px #FCFCFC, 
		40px 10px 0 -2px #FCFCFC;
	transition:all .12s cubic-bezier(.25,.46,.45,.94);
	transform:scale(0);
}
.theme-toggle .toggle-input:checked ~ .toggle-switch .toggle-switch-figure-alt{transform:scale(1);}
.theme-toggle .toggle-switch-figure-alt:before{
	content:''; position:absolute; top:-.3125rem; left:.625rem; width:.25rem; height:.25rem;
	background-color:#EFEEDA; border-radius:100%; border:.125rem solid #DEE1C5;
}
.theme-toggle .toggle-switch-figure-alt:after{
	content:''; position:absolute; top:.5rem; left:.5rem; width:.125rem; height:.125rem;
	background-color:#EFEEDA; border-radius:100%;	border:.125rem solid #DEE1C5;
}


/* Material UI Custom */
.MuiAvatar-root{width:2.75rem!important; height:2.75rem!important;}
.MuiAvatar-root.sm{width:2.375rem!important; height:2.375rem!important;}
.MuiAvatar-root.xs{width:2rem!important; height:2rem!important;}
